Subject: failure behavior for "guix package --upgrade"

From: Reed Campbell Meyerson <[email-masked]>
Date: Fri, 16 Nov 2018 00:37:59 +0000

Hello,

I am experiencing some strange behavior when upgrading packages. After a
substitution fails, the upgrade will fail at the same point every time
until I upgrade that point on its own, and then it will proceed until it
potentially fails at a different point.

I have attached a screenshot of the output. This was while trying to
upgrade qutebrowser, but it happened before when upgrading GHC.

Best,
Reed